.sxmrm-aff-topmodule {
	background-size: auto;
    background-position: center top;
	background-repeat: no-repeat;
}

@media (min-width: 992px) {
	.sxmrm-aff-topmodule {
		height: 650px;
	}
	
	.sxmrm-aff-topmodule .aff-topmod-col {
		line-height: 600px;
	}
}

@media (max-width: 991px) {
	.sxmrm-aff-topmodule .aff-topmod-col {
		margin: 15px auto;
	}
}

@media (min-width: 400px) {
	.sxmrm-aff-topmodule {
		background-size: auto 100%;
	}
}

.sxmrm-aff-topmodule .row {
	max-width: 1200px;
	margin: 0px auto;
}